Loading...
 
Development

Development


Re: new versions

posts: 1541 Canada


>
> now i want to install 1.9 but 1.9.0 is not advised so i would than install 1.8.5 but if 1.9.1 will be released in a short time i can wait or start with 1.9.0....
>

Another option: Pre-1.9.1 from CVS
http://de.tikiwiki.org/tar/lastiki_BRANCH-1-9.zip